@charset "UTF-8";

#disclosure.wide-column .left-column,
#disclosure.wide-column .right-column {
 width: 354px;
}

#disclosure.wide-column .right-column {
}

#disclosure .main {
width:564px;
}

#disclosure .number .article,
#disclosure .staff .article{
	margin-bottom: 48px;
}

#disclosure .staff table{
	margin-bottom: 6px;
	width: 100%;
}

#disclosure .number th.top,
#disclosure .staff th.top{
	vertical-align: top;
}

#disclosure .number td,
#disclosure .staff td{
	padding: 0 3px;
	text-align: right;
}

#disclosure .number td.left,
#disclosure .staff td.left{
	text-align: left;
}

#disclosure .number .partition,
#disclosure .staff .partition{
	border-bottom: solid 2px #000;
}


#disclosure .number .text,
#disclosure .staff .text{
	text-align: center;
}

#disclosure .staff ul{
	margin-bottom:0;
}

#disclosure .staff li{
	margin-left: 6px;
	clear: both;
}

#disclosure .chart{
	width: 100%;
}

#disclosure .chart td,
#disclosure .chart th{
	margin: 0;
	padding: 0;
	text-align: center;
}

#disclosure .chart .p-bottom{
	padding-bottom: 8px;
}

#disclosure .chart .c-label,
#disclosure .chart .c-box{
	padding: 6px;
	display: block;
	height: 36x;
	line-height: 2em;
}

#disclosure .chart .c-box-none{
	width: 144px;
}

#disclosure .chart .c-label{
	background-color: #E8E8E8;
}

#disclosure .chart .c-box-none{
	padding-left: 12px;
	text-align: left;
}

#disclosure .chart .c-box{
	border: solid 1px #CCC;
}

#disclosure .chart .large{
	height: 152px;
	line-height: 11em;
}

#disclosure .chart .large02{
	height: 195px;
	line-height: 14em;
}

#disclosure .chart .middle{
	height: 100px;
	line-height: 8.8em;
}

#disclosure .chart th{
	width: 18%;
}

#disclosure .chart .cell2{
	width: 30%;
}
#disclosure .chart .cell3{
	width: 30%;
}
#disclosure .chart .caption{
	width: 18%;
}

#disclosure .chart .c-ext{
	margin-bottom: 10px;
}

#disclosure .chart .c-arrow{
	height: 12px;
	background: url(/disclosure/images/bg-line.gif) repeat-x left center;
}

#disclosure .chart .c-arrow-down{
	padding: 0;
	height: 6px;
	background: url(/disclosure/images/bg-line-down.gif) repeat-y center center;
	font-size: 1px;
	line-height: 1em;
}

#disclosure .chart .main-box-1{
	height: 1757px;
	line-height: 117em;
}

#disclosure .chart .main-box-2{
	height: 710px;
	line-height: 50em;
	_height: 581px;
}

#disclosure .anchor{
	background-color: #e8e8e8;
	padding: 6px 12px;
}


/* renew */
.disc-table{
  width: 960px;
  height: 100%;
}

.disc-table th,
.disc-table td{
  vertical-align: middle;
}

.disc-table td.c-arrow{
  width: 20px;
  position: relative;
}

.disc-table td.c-arrow::before{
  content: '';
  width: 100%;
  height: 1px;
  display: block;
  background-color: #ccc;
}

.disc-table .c-label{
	background-color: #e8e8e8;
  display: block;
  position: relative;
  width: 180px;
}

.disc-table .c-label-th{
  width: 180px;
  height: 100%;
}

.disc-table .c-label.main-box-1{
  height: 100%;
  position: relative;
}

.disc-table .c-label .c-wrap{
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
  width:100%;
}

.disc-table .c-box{
  display: block;
  padding: 10px;
  min-height: 35px;
  border: solid 1px #ccc;
  margin-bottom: 8px;
  text-align: center;
  position: relative;
}

.disc-table .c-box.mb-none{
  margin-bottom: 0;
}

.disc-table .c-box.large{
  min-height: 166px;
  vertical-align: middle;
}

.disc-table .c-box.large02{
  min-height: 230px;
  vertical-align: middle;
}

.disc-table .c-box.middle{
  min-height: 100px;
  vertical-align: middle;
}

.disc-table .c-box .c-wrap{
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
  width:100%;
}

.disc-table .c-arrow-down{
  height: 8px;
  position: relative;
}

.disc-table .c-arrow-down::before{
  content: '';
  width: 1px;
  height: 8px;
  display: block;
  background-color: #ccc;
  margin: 0 auto;
}

.disc-table .c-box-none{
  padding-left: 10px;
  padding-bottom: 10px;
  line-height: 1.5em;
}